<?php

namespace App\Http\Requests\Admin\Article;

use App\Models\Article;
use Illuminate\Foundation\Http\FormRequest;

class ArticleCreateRequest extends FormRequest
{

    public function authorize(): bool
    {
        return true;
    }

    public function rules(): array
    {
        $rules              = Article::rules();
        $rules['image']     .= 'required';
        return $rules;
    }
}
